package ru.yandex.autotests.directapi.darkside.datacontainers.http.request;

import java.util.HashMap;

/**
 * Created by omaz on 19.03.14.
 */
public class GetUserRolesRequest extends HashMap<String, String> {
    private static final String LOGIN = "login";

    public GetUserRolesRequest withLogin(String login) {
        put(LOGIN, login);
        return this;
    }
}
